{
	"units": {
		"lbs": "Libry",
		"kg": "Kilogramy"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Bandáže",
		"single": "Single",
		"multi": "Multi",
		"unlimited": "Unlimited",
		"straps": "Trhačky",
		"classic": "Classic",
		"equipped": "Vybavení"
	},
	"sex": {
		"m": "M",
		"f": "Ž",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Žebříček",
		"records": "Rekordy",
		"meets": "Závody",
		"data": "Data",
		"apps": "Apps",
		"status": "Stav projektu",
		"faq": "Časté otázky",
		"contact": "Kontakty",
		"shop": "Obchod",
		"supportus": "Podpořte nás"
	},
	"columns": {
		"place": "Umístění",
		"formulaplace": "Pořadí",
		"liftername": "Jméno",
		"federation": "Federace",
		"date": "Datum",
		"location": "Místo",
		"home": "Home",
		"meetname": "Název závodu",
		"division": "Kategorie",
		"sex": "Pohlaví",
		"age": "Věk",
		"equipment": "Vybavení",
		"weightclass": "Váhová kategorie",
		"bodyweight": "TH",
		"squat": "Dřep",
		"bench": "Benčpres",
		"deadlift": "Mrtvý tah",
		"total": "Výkon",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Soutěžících"
	},
	"country": {
	    "africa": "Afrika",
	    "antarctica": "Antarctida",
	    "asia": "Asie",
	    "europe": "Evropa",
	    "south_america": "Jižní Amerika",
	    "north_america": "Severní Amerika",
	    "oceania": "Oceánie",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afghánistán",
	    "albania": "Albánie",
	    "algeria": "Alžírsko",
	    "americansamoa": "Americká Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Arménie",
	    "aruba": "Aruba",
	    "australia": "Austrálie",
	    "austria": "Rakousko",
	    "azerbaijan": "Ázerbajdžán",
	    "bahamas": "Bahamy",
	    "bahrain": "Bahrajn",
	    "bangladesh": "Bangladesh",
	    "belarus": "Bělorusko",
	    "belgium": "Belgie",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolívie",
            "bosniaandherzegovina": "Bosna a Hercegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazílie",
	    "britishvirginislands": "Britské Panenské ostrovy",
	    "brunei": "Brunei",
	    "bulgaria": "Bulharsko",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Kapverdy",
	    "cambodia": "Kambodža",
	    "cameroon": "Kamerun",
	    "canada": "Kanada",
	    "caymanislands": "Kajmanské Ostrovy",
	    "centralafricanrepublic": "Středoafrická republika",
	    "chile": "Čile",
	    "china": "Čína",
	    "colombia": "Kolumbie",
	    "comoros": "Comoros",
	    "congo": "Kongo",
	    "cookislands": "Cook Islands",
	    "costarica": "Kostarika",
	    "cuba": "Kuba",
	    "croatia": "Chorvatsko",
	    "cyprus": "Kypr",
	    "czechia": "Česko",
	    "czechoslovakia": "Československo",
	    "denmark": "Dánsko",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominikánská reublika",
	    "eastgermany": "Východní Německo",
	    "easttimor": "Západní Timor",
	    "ecuador": "Equádor",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "Anglie",
	    "estonia": "Estónsko",
	    "eswatini": "Eswatini",
	    "ethiopia": "Etiopie",
	    "fiji": "Fidži",
	    "finland": "Finsko",
	    "france": "Francie",
	    "gabon": "Gabon",
	    "georgia": "Grúzie",
	    "germany": "Německo",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "Řecko",
	    "grenada": "Grenada",
	    "guatemala": "Guatemala",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hongkong",
	    "hungary": "Maďarsko",
	    "iceland": "Island",
	    "india": "Indie",
	    "indonesia": "Indonésie",
	    "ireland": "Irsko",
	    "israel": "Izrael",
	    "italy": "Itálie",
	    "iran": "Írán",
	    "iraq": "Irák",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "Pobřeží slonoviny",
	    "japan": "Japonsko",
	    "jamaica": "Jamaika",
	    "jordan": "Jordánsko",
	    "kazakhstan": "Kazachstán",
	    "kenya": "Keňa",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgychstán",
	    "laos": "Laos",
	    "latvia": "Lotyšsko",
	    "lebanon": "Lebanon",
	    "lesotho": "Lesotho",
	    "liberia": "Libérie",
	    "libya": "Libye",
	    "lithuania": "Litva",
	    "luxembourg": "Lucembursko",
	    "malaysia": "Malajsie",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Maršálovy Ostrovy",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauricius",
	    "mexico": "Mexiko",
	    "moldova": "Moldova",
	    "monaco": "Monaco",
	    "mongolia": "Mongolsko",
            "montenegro": "Černá Hora",
	    "morocco": "Maroko",
	    "myanmar": "Myanmar",
	    "namibia": "Namibie",
	    "nauru": "Nauru",
	    "nepal": "Nepál",
	    "netherlands": "Nizozemsko",
	    "netherlandsantilles": "Nizozemské Antily",
	    "newcaledonia": "Nová Kaledonie",
	    "newzealand": "Nový Zéland",
	    "nicaragua": "Nikaragua",
	    "niger": "Niger",
	    "nigeria": "Nigérie",
	    "niue": "Niue",
	    "northmacedonia": "Makedonie",
	    "norway": "Norsko",
	    "northernireland": "Severní Irsko",
	    "oman": "Oman",
	    "pakistan": "Pákistán",
	    "palestine": "Palestina",
	    "panama": "Panama",
	    "papuanewguinea": "Papua Nová Quinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Filipíny",
	    "poland": "Polsko",
	    "portugal": "Portugalsko",
	    "puertorico": "Portoriko",
	    "qatar": "Katar",
	    "rhodesia": "Rhodesie",
	    "romania": "Rumunsko",
	    "russia": "Rusko",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudská Arábie",
	    "scotland": "Scotsko",
	    "senegal": "Senegal",
	    "serbia": "Srbsko",
	    "serbiaandmontenegro": "Srbsko a Černá Hora",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Singapur",
	    "slovakia": "Slovensko",
	    "slovenia": "Slovinsko",
	    "solomonislands": "Šalamounovy ostrovy",
	    "southafrica": "Jižní Afrika",
	    "southkorea": "Jižní Korea",
	    "spain": "Španělsko",
	    "srilanka": "Srí Lanka",
	    "sudan": "Súdán",
	    "suriname": "Suriname",
	    "sweden": "Švédsko",
	    "switzerland": "Švýcarsko",
	    "syria": "Sýrie",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tádžikistán",
	    "tanzania": "Tanzánie",
	    "thailand": "Thajsko",
	    "thegambia": "Gambie",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Podněstří",
	    "trinidadandtobago": "Trinidad a Tobago",
	    "tunisia": "Tunis",
	    "turkey": "Turecko",
	    "turkmenistan": "Turkmenistán",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "Spojené Království",
	    "ukraine": "Ukrajina",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "SSSR",
	    "usvirginislands": "Americké Panenské ostrovy",
	    "uzbekistan": "Uzbekistán",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis a Futuna",
	    "westgermany": "Západní Německo",
	    "yemen": "Jemen",
	    "yugoslavia": "Jugoslávie",
	    "zambia": "Zambie",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Vyhledat",
		"download_as_csv": "Stáhnout jako CSV"
	},
	"labels": {
		"sort": "Sort",
		"category": "Kategorie"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Bandáže",
			"raw_wraps": "Raw+Bandáže",
			"single": "Single-ply",
			"multi": "Multi-ply",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Všechny kategorie",
			"traditional": "Tradiční",
			"expanded": "Expanded",
			"ipfmen": "IPF muži",
			"ipfwomen": "IPF ženy",
			"para_men": "Para mužy",
			"para_women": "Para ženy",
			"wp_men": "WP muži",
			"wp_women": "WP ženy"
		},
		"sort": {
			"by_squat": "Podle dřepu",
			"by_bench": "Podle benchpressu",
			"by_deadlift": "Podle mrtvého tahu",
			"by_total": "Podle totalu",
			"by_allometric": "Podle alometrické škály",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "Podle Dots bodů",
			"by_glossbrenner": "Podle Glossbrenner bodů",
			"by_goodlift": "Podle GL bodů",
			"by_ipfpoints": "Podle IPF bodů",
			"by_mcculloch": "Podle McCulloch bodů",
			"by_nasa": "Podle NASA bodů",
			"by_reshel": "Podle Reshel bodů",
			"by_schwartzmalone": "Podle Schwartz/Malone bodů",
			"by_wilks": "Podle Wilks bodů",
			"by_wilks2020": "Podle Wilks 2020 bodů",
			"by_division": "Podle kategorie",
			"weight": "Uspořádat podle váhy",
			"points": "Uspořádat podle bodů"
		},
		"year": {
			"all": "Všechny roky"
		},
		"sex": {
			"all": "Všechna pohlaví",
			"m": "Muži",
			"f": "Ženy"
		},
		"event": {
			"all": "Vše",
			"full_power": "Trojboj",
			"push_pull": "Tlak-Tah",
			"squat_only": "Dřep",
			"bench_only": "Benchpress",
			"deadlift_only": "Mrtvý tah "
		},
		"fed": {
			"all": "Všechny federace",
			"fully_tested": "Všechny plně testované federace",
			"all_tested": "Všichni testovaní soutěžící",
			"international": "Mezinárodní",
			"regional": "Regionální",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "Všichni američtí soutěžící",
			"all_argentina": "Všichni argentinští soutěžící",
			"all_australia": "Všichni australští soutěžící",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "Všichni kanadští soutěžící",
			"all_chile": "All Chilean Lifters",
			"all_china": "Všichni čínští soutěžící",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "Všichni chorvatští soutěžící",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "Všichni čeští soutěžící",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "Všichni finští soutěžící",
			"all_france": "Všichni francouzští soutěžící",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "Všichni němečtí soutěžící",
			"all_greece": "Všichni řečtí soutěžící",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "Všichni islandští soutěžící",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "Všichni irští soutěžící",
			"all_israel": "Všichni izraelští soutěžící",
			"all_italy": "Všichni italŝtí soutěžící",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "Všichni kazachští soutěžící",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "Všichni lotyšští soutěžící",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "Všichni novozélandští soutěžící",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "Všichni polští soutěžící",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Všichni ruští soutěžící",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "Všichni srbští soutěžící",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "Všichni slovenští soutěžící",
			"all_slovenia": "Všichni slovinští soutěžící",
			"all_spain": "Všichni španělští soutěžící",
			"all_southafrica": "Všichni jihoafričtí soutěžící",
			"all_sweden": "Všichni švédští soutěžící",
			"all_switzerland": "Všichni švýcarští soutěžící",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "Všichni britští soutěžící",
			"all_uk_tested": "Všichni testovaní britští soutěžící",
			"all_ukraine": "Všichni ukrajinští soutěžící",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "Všechny věkové kategorie",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Osobní rekordy",
		"competition_results": "Výsledky soutěží"
	}
}
